/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:1.main.c 12.0$ */
/* $ACIS:1.main.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.bin/struct/RCS/1.main.c,v $ */

#ifndef lint
static char *rcsid = "$Header:1.main.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)1.main.c	4.1	(Berkeley)	2/11/83";
#endif not lint

#include <stdio.h>
#include "def.h"
int endbuf;

mkgraph()
	{
	if (!parse())
		return(FALSE);
	hash_check();
	hash_free();
	fingraph();
	return(TRUE);
	}
